<form method="post" action="{{ path('papier_delete', {'id': papier.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ papier.id) }}">
    <button class="btn">Delete</button>
</form>
